<component name="libraryTable">
  <library name="Maven: io.netty:netty-handler:4.1.52.Final">
    <CLASSES>
      <root url="jar://$USER_HOME$/Documents/Tencent Files/2583488280/FileRecv/apache-maven-3.6.0/aaaa/io/netty/netty-handler/4.1.52.Final/netty-handler-4.1.52.Final.jar!/" />
    </CLASSES>
    <JAVADOC>
      <root url="jar://$USER_HOME$/Documents/Tencent Files/2583488280/FileRecv/apache-maven-3.6.0/aaaa/io/netty/netty-handler/4.1.52.Final/netty-handler-4.1.52.Final-javadoc.jar!/" />
    </JAVADOC>
    <SOURCES>
      <root url="jar://$USER_HOME$/Documents/Tencent Files/2583488280/FileRecv/apache-maven-3.6.0/aaaa/io/netty/netty-handler/4.1.52.Final/netty-handler-4.1.52.Final-sources.jar!/" />
    </SOURCES>
  </library>
</component>